.container.client-intake-application-consent-form,
.container.refer-a-client-form {
    width:90%;
    margin:0 auto;
}
.client-intake-application-consent-form .form-container, 
.refer-a-client-form .form-container{
    
    margin:0 auto 50px auto;
    max-width: 800px;
    border-radius: 8px;
    box-shadow: 0px 15px 33px 4px #00000026;
    max-width: 800px;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 29px;
    padding-left: 40px;
    padding-right: 40px;
  
}
.client-intake-application-consent-form .page-title, 
.refer-a-client-form .page-title{
    text-align:center;
    font-weight:bold;
}
h1.page-title {
    margin: 40px 0;
    color: #000;
    font-size: 40px;
    font-weight: 600;
}
.step h2
{
	padding-left: 0px !important;
    color: #666;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 2rem;
    text-transform: capitalize !important;
    margin: 20px 0;
}
.refer-a-client-form span.wpcf7-list-item.first label, 
.refer-a-client-form span.wpcf7-list-item.last label {
    display: block;
    margin-top:0;
}
.refer-a-client-form .step input[type="checkbox"],
.refer-a-client-form .step input[type="radio"]
{
    width:auto;
}
.client-intake-application-consent-form textarea,
.refer-a-client-form textarea{
    color: #666;
    width: 100%;
    border: 1px solid #666;
    border-radius: 8px;
    min-height: 32px;
    margin-top:10px;
}
.step label {
    color: #666;
    font-family: 'Jost';
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 8px;
    display: inline-block;
    width: 100%;
    margin-bottom: .5rem;
}
.step input {
    background-color: #FFFFFF !important;
    color: #666 !important;
    border: 1px solid #a9b3c6FF !important;
    border-radius: 5px !important;
    padding: 9px 18px 9px 20px !important;
    box-shadow: 0px 0px 0px 0px #FFFFFF;
    font-family: 'Jost';
    font-size: 12px;
    font-weight: 300;
    background-clip: inherit !important;
    width: 100%;
}
.form-nav-btn p {
    display: flex;
    justify-content: space-between;
    background-color: #007ce2FF;
    border-radius: 0 0 8px 8px;
    box-shadow: 0px 15px 33px 4px #00000026;
    font-family: 'Jost';
    font-size: 14px;
    font-weight: 500;
    height: 50px;
}
button.form-prev-btn,
button.form-next-btn {
    cursor: pointer;
    display: flex;
    padding: 17px 17px;
    transition: opacity .6s;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #FFFFFF;
    font-family: 'Jost';
    font-size: 14px;
    font-weight: 500;
    position: relative;
    background: transparent;
    border: none;
    align-items: center;
    gap:5px;
}
.form-nav-btn button .dashicons{
    font-size:15px;
    line-height: 15px;
}
.dashicons-arrow-right-alt:before {
    content: "";
    display: inline-block;
    width: 11px;
    height: 10px;
    background-color: #fff;
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath d='M7.10208 5.25H0V4.08333H7.10208L3.83542 0.816667L4.66667 0L9.33333 4.66667L4.66667 9.33333L3.83542 8.51667L7.10208 5.25Z' fill='black'/%3E%3C/svg%3E");
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    transition: background-color 0.3s ease;
}
.dashicons-arrow-left-alt:before {
    content: "";
    display: inline-block;
    width: 11px;
    height: 9px;
    margin-left: 8px;
    background-color: #fff;
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'%3E%3Cpath d='M7.10208 5.25H0V4.08333H7.10208L3.83542 0.816667L4.66667 0L9.33333 4.66667L4.66667 9.33333L3.83542 8.51667L7.10208 5.25Z' fill='black'/%3E%3C/svg%3E");
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    transition: background-color 0.3s ease;
    rotate:180deg;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner{
    align-items: center;
    cursor: pointer;
    display: flex;
    padding: 17px 24px;
    transition: opacity .6s;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #FFFFFF !important;
    font-family: 'Jost';
    font-size: 14px;
    font-weight: 500;
    height: 50px;
    position: relative;
    background-color: #0000001a !important;
    border: none !important;
    width: auto;
}
.wpcf7-spinner{
    display:none;
}
.form-nav-btn {
    margin-top: 30px;
}
.step p {
    font-size: 14px;
    font-family: 'Jost';
    color: rgb(35, 31, 32);
}
span.wpcf7-form-control.wpcf7-radio {
    display: flex;
    align-items: center;
}

span.wpcf7-list-item.first label,
span.wpcf7-list-item.last label {
    display: flex;
    margin-top: 20px;
}
.refer-a-client-form span.wpcf7-list-item.first{
    margin-left:1em;
}
span.wpcf7-list-item.first {
    margin-left: 0;
}

button.form-next-btn {
    background-color: #0000001A;
    border-radius: 0 0 8px 0;
    height: 48px;
}
button.clear-signature
{
	display: flex;
    background-color: #007ce2FF;
    border-radius: 8px;
    font-family: 'Jost';
    font-size: 14px;
    font-weight: 500;
    padding: 10px 20px;
    color: #fff;
    border: none;
}
.step.step-13 p:first-child {
    margin-top: 30px;
}
.medicine-routine{
  font-family: 'Jost';
  margin-bottom: .5rem;
  display:inline-block;
}
#medication-wrapper,.medication{
  margin: .5rem 0;
}
select.wpcf7-form-control.wpcf7-select{
  width: 100%;
  padding: 9px 18px 9px 20px;
  border-radius:5px;
  font-family: 'Jost';
  font-size: 12px;
  font-weight: 300;
}
#add-medication{
  background-color: #007ce2FF;
  border-radius: 8px;
  font-family: 'Jost';
  font-size: 14px;
  font-weight: 500;
  padding: 10px 20px;
  color: #fff;
  border: none;
}
